Switching

 View Only

IMPORTANT MODERATION NOTICE

This community is currently under full moderation, meaning  all posts will be reviewed before appearing in the community. Please expect a brief delay—there is no need to post multiple times. If your post is rejected, you'll receive an email outlining the reason(s). We've implemented full moderation to control spam. Thank you for your patience and participation.



  • 1.  why JUNOS 10.4R3.4 version is recommended on EX4200 ?

    Posted 07-11-2011 01:36

    Hello,

     

    I bought some Juniper EX4200 for my company. So i updated them at the version recommended but the J Web is plenty of bugs.

     

    For exemple : i cannot not validated the changes by the commit operation but they were applied. Another time when I make a modification I do validate in a pop-up, I am obliged of cancelled to close the operation.

     

     So I don't I understand the recommendation of this version, is there any more stable version?


    Yours sincerely


    #version
    #JUNOS
    #ex4200


  • 2.  RE: why JUNOS 10.4R3.4 version is recommended on EX4200 ?

    Posted 07-11-2011 07:45

    The recommended version is 10.4R5. Look at the wording highlighted in red at https://www.juniper.net/customers/csc/software/junos_software_versions.jsp.

     

    In my experience, 10.4R5 has been rock-solid. Do you have a specific issue? And what is that issue?

     



  • 3.  RE: why JUNOS 10.4R3.4 version is recommended on EX4200 ?

     
    Posted 07-12-2011 11:18

    From the page you linked above:

     

    EX4200JUNOS 10.4R3.4Standard28 Apr 2011

     

    Sure looks like 10.RR3 to me.   Am I misreading this table.

     



  • 4.  RE: why JUNOS 10.4R3.4 version is recommended on EX4200 ?

    Posted 07-12-2011 23:51

    thanks you  for the fast response.

    The problem is that this version is recommended but is not stable as regards the J Web bug's.

     



  • 5.  RE: why JUNOS 10.4R3.4 version is recommended on EX4200 ?

     
    Posted 07-13-2011 09:47

    Unfortunately, I think you'll have to pick the version with the fewest problems.   In my case, I don't use the JWeb interface.

     



  • 6.  RE: why JUNOS 10.4R3.4 version is recommended on EX4200 ?
    Best Answer

    Posted 07-15-2011 15:14

    Are you using Internet Explorer 9 by any chance? We have a preliminary report that it breaks on J-Web. Firefox/Chrome or earlier IE should be fine.



  • 7.  RE: why JUNOS 10.4R3.4 version is recommended on EX4200 ?

    Posted 09-02-2011 01:49

    Thanks you for your assistance.

     

    So my problem came from a compatibility with my browser Internet.( with firefox it's work very well )

     

    On the other hand when I updated a stack with the jloader and the good version of JunOS, it happened that the master wasn't updated but i reached manualy to make the upgrade sucessful.